Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: Outlook 2007 timescale

  1. #11
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Quote Originally Posted by jeepville View Post
    support denied me on getting a copy of the connector version 5.0
    Sorry. The 5.0 Connector only works with 5.0 Network Edition Servers. Sorry

  2. #12
    Join Date
    Apr 2007
    Posts
    32
    Rep Power
    8

    Default

    Quote Originally Posted by jholder View Post
    Sorry. The 5.0 Connector only works with 5.0 Network Edition Servers. Sorry
    I was under the impression (for example, from Greg's email on Friday) that the 5.0 connector would work with the 4.5 server - is this not the case? If so, this will cause a couple of problems:

    - It means we'll need to wait until we can get the 5.0 server fully deployed before anyone using Outlook 2007 can connect - I was hoping that it would just be a case of giving them the new connector version.

    - We will need to upgrade the server and connectors simultaneously - or will the 4.5 connector still work when the server is upgraded to 5.0?

  3. #13
    Join Date
    Jul 2007
    Location
    Indiana
    Posts
    45
    Rep Power
    8

    Default

    yea the story has changed here henry said above (edited his post now) and I swear I saw it somewhere else too that version 5 would work with 4.5 but now they are all saying version 5 only works with version 5. Which when I bought my license they said a patch for 4.5 would be out shortly that supports 2k7. I have that in an email. I sure hope they bring it out for 4.5 because 5.0 sounds like a major upgrade and pretty distant for general release.

  4. #14
    Join Date
    Jul 2007
    Posts
    7
    Rep Power
    8

    Default this sucks

    zimbra, which i have been touting for quite awhile now, really lost some BIG points w/ me and I'm just on the hairy edge of pulling my company out of an account with our provider because of this. You guys really dropped the ball on this one, especially the false promise of a 2k7 connector for 4.5 server. i'm pissed!!

  5. #15
    Join Date
    Oct 2006
    Posts
    160
    Rep Power
    9

    Default stay tuned...

    Gang, sorry for the confusion around Outlook 2k7 status. There have been many threads on this topic, each reflecting the best information available at that time but not all in full context.

    In general I'd summarize status as:
    • 5.0 Connector for 2k7 has always been a component designed to work with ZCS 5.0 server
    • Making the 5.0 Connector also work with a ZCS 4.5 server has been discussed; but it is not an official road map item. (It's non trivial work to GA)
    • We're reaching out now to the community to help test the 5.0 Connector / ZCS 5.0 beta.
    • As part of that, a patch enabling 5.0 Connector beta to be tested against a 4.5 server is being worked on to help with evaluations / beta sessions.


    Please stay tuned for more specific information about the beta plan and getting involved VERY soon; we appreciate your patience. Feel free to PM me if you have more questions in the mean time.

Similar Threads

  1. 4.0.4 to 4.5.6 upgrade failed in network edition
    By chenthil in forum Administrators
    Replies: 1
    Last Post: 08-27-2007, 10:36 AM
  2. [SOLVED] Simple backup question...
    By dameron in forum Administrators
    Replies: 3
    Last Post: 08-25-2007, 10:36 PM
  3. 5.0 Install tasks
    By JoshuaPrismon in forum Installation
    Replies: 2
    Last Post: 06-06-2007, 01:18 PM
  4. httpd resident in memory but not accessible
    By AlexanderH in forum Installation
    Replies: 3
    Last Post: 05-11-2007, 10:19 AM
  5. 3.0 to 4.5.3 Upgrade failed (mysql error)
    By dealt in forum Installation
    Replies: 35
    Last Post: 03-19-2007, 11:30 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •